<?xml version="1.0" encoding="UTF-16"?><flip_pop title="" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>من كتب إعجاز القرآن الكريم:
  <br></br>
  - الإعجاز الفكري في القرآن الكريم. السيد الجميلي. دار ابن زيدون، بيروت.
  <br></br>
  - إعجاز القرآن. أبو بكر الباقلاني. دار إحياء التراث العربي، بيروت.
  <br></br>
  - مباحث في إعجاز القرآن. مصطفى مسلم. دار البشائر الإسلامية، بيروت.
  <br></br>
  - الإعجاز العلمي في القرآن. حسين عيسى. دار التيار الجديد، بيروت.
  <br></br>
  - الإعجاز القرآني. محمد عادل عبدالله القلقيلي. دار الجيل، بيروت.
  <br></br>
  - إعجاز القرآن في مفهوم جديد. عبد الكريم الخطيب. دار المعرفة، بيروت. -
  ألوان من الإعجاز القرآني. محمد وفا الأميري. مؤسسة الرسالة، بيروت.
  <br></br>
  - سر الإعجاز في القرآن. عودة الله منيع القيسي. مؤسسة الرسالة، بيروت.
  <br></br>
  - في إعجاز القرآن. أحمد مختار البزرة. دار المأمون لتراث، دمشق.
  <br></br>
  - البيان في إعجاز القرآن. صلاح الخالدي. المركز القومي للنشر، إربد.
  <br></br>
  - شواهد في الإعجاز القرآني. عودة أبو عودة. المركز القومي للنشر، إربد.
  <br></br>
  - إعجاز القرآن الكريم. فضل عباس. دار الكندي للنشر والتوزيع، إربد.
  <br></br>
  - الإعجاز القرآني. عادل القلقيلي. دار عمار، عمان.
  <br></br>
  - إعجاز القرآن. خليل دغام. دار النيل للنشر التركية، اسطنبول.
  <br></br>
  - في إعجاز القرآن الكريم. محمد بركات أبو علي. مؤسسة شباب الجامعة،
  الإسكندرية.
  <br></br>
  - إعجاز القرآن بين المعتزلة والأشاعرة. منير سلطان. منشأة المعارف،
  الإسكندرية.
  <br></br>
  - الإعجاز في نظم القرآن. محمود السيد شيخون. المكتبة الأزهرية للتراث،
  القاهرة.
  <br></br>
  - إعجاز القرآن. عبدالله شحاتة. دار أخبار اليوم، القاهرة.
  <br></br>
  - إعجاز آيات القرآن في بيان خلق الإنسان. محمد فياض. دار الشروق، القاهرة.
  <br></br>
  - مفهوم الإعجاز القرآني. أحمد جمال الدين العمري. دار المعارف، القاهرة.
  <br></br>
  - آيات عن الإعجاز العلمي في القرآن الكريم. جمال مهران. مكتبة الانجلو
  المصرية، القاهرة.
  <br></br>
  - المباحث البلاغية في ضوء قضية الإعجاز القرآني. أحمد جمال العمري. مكتبة
  الخانجي، القاهرة.
  <br></br>
  - الإعجاز القرآني وجوهه وأسراره. عبد الغني محمد سعد بركة. مكتبة وهبة،
  القاهرة.
  <br></br>
  - دراسات جديدة في إعجاز القرآن. عبد العظيم المطعني. مكتبة وهبة، القاهرة.
  <br></br>
  - نظريات الإعجاز القرآني. أحمد رحماني. مكتبة وهبة، القاهرة.</p>
	</cont_txt></content></flip_pop>